<!DOCTYPE html>
<html lang="en">
<head>
  <title>E-pharmacy</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>

<div class="limiter">
  <div class="container-login100">
    <div class="wrap-login100">
      <form class="login100-form validate-form">
        <span class="login100-form-title p-b-34 p-t-27">
						Log in
					</span>
        <div class="wrap-input100 validate-input" data-validate="Enter username">
          <input class="input100" #userName="ngModel" [(ngModel)]="username" type="text" name="username"
                 placeholder="Username">
          <span class="focus-input100" data-placeholder="&#xf207;"></span>
        </div>

        <div class="wrap-input100 validate-input" data-validate="Enter password">
          <input class="input100" type="password" name="pass" #userPassword="ngModel" [(ngModel)]="password"
                 placeholder="Password">
          <span class="focus-input100" data-placeholder="&#xf191;"></span>
        </div>

        <div class="container-login100-form-btn">
          <button (click)=checkLogin() class="login100-form-btn">
            Login
          </button>
        </div>
        <div class="text-center">
						<span class="txt1">
							Don’t have an account?
						</span>
          <a class="txt2" routerLink="/register">
            Sign Up
          </a>
        </div>
      </form>
    </div>
  </div>
</div>
<div id="dropDownSelect1"></div>
</body>
</html>
